Bug 176347 - File dialog button order inconsistency
File dialog button order inconsistency
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libgnomeui (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-21 12:08 EST by Arjan van de Ven
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 13:52:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2005-12-21 12:08:52 EST
Description of problem:

the gnome file dialog has an inconsistent button order with itself.

Version-Release number of selected component (if applicable):

libgnomeui-2.10.0-1

How reproducible:
always

Steps to Reproduce:
1. open a file dialog (say in gnome edit)
2. observe that the dialog has the buttons in Cancel-Open order
3. press ctrl-L for the advanced dialog
4. observe that this dialog has the buttons in Open-Cancel order
  
Actual results:
confusion

Expected results:
something consistent, isn't this what the HIG is for?

Additional info:
Comment 1 Matthias Clasen 2006-08-03 13:51:58 EDT
The C-L dialog is gone in rahwide, at least.
Comment 2 Matthias Clasen 2006-08-03 13:52:39 EDT
and I don't think we'll spin fc4 updates for this.

Note You need to log in before you can comment on or make changes to this bug.